import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="pelican-peertube",
    version="0.1.0",
    author="Melon Bread",
    author_email="rain@melonbread.dev",
    description="A PeerTube plugin for the Pelican static site generator",
    long_description=long_description,
    long_description_content_type="text/markdown",
    license="MIT",
    keywords=["pelican", "peertube", "plugin"],
    url="https://git.melonbread.xyz/rain/pelican-peertube",
    packages=["pelican-peertube"],
    install_requires=[],
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
    entry_points={},
)
